body{font-size: 16px; 
     font-family: Verdana, Geneva, sans-serif;
     line-height:150%; 
     background-color: white}
P  {font-size: 14px; font-family: verdana}
UL {font-size: 12px; font-family: verdana}
OL {font-size: 14px; font-family: verdana; line-height: 200%}
H1 {font-size: 16px; font-family: verdana; font-weight: bold; line-height:50%}
table {font-size: 12px; font-family: verdana}
input {font-size: 12px; font-family: verdana}

table.data {
    font-family: verdana;
    border-width: 1px;
    width: 100%;
    background-color: white;
    font-size: 14px;
    border-collapse: collapse;
    border-style: solid;
}
table.data td {
	border-width: 1px;
	padding: 6px;
	border-style: solid;
}
table.data tr:nth-child(even) {
    background-color: lightgrey;
	border-width: 1px;
	padding: 5px;
	border-style: solid;
}

table.sh {
    font-family: verdana;
    width: 100%;
    font-size: 14px;
    border-style: none;
}
table.sh td {
        vertical-align: top;
 	padding: 0px 0px 10px 20px;
	border-style: none;
}
table.sh tr {
	padding: 0px;
	border-style: none;
}

.front
{
font-size: 14px;
max-width: 980px;
margin: auto;
height: auto;
padding: 20px;
padding-top: 0px;
padding-bottom: 18px;
background-color: white;
text-align: justify;
border: 2px solid black;
border-radius: 30px;
line-height: 30px;
}

.svg-container {
display: inline-block;
position: relative;
width: 60%;
padding-bottom: 100%;
vertical-align: middle;
overflow: hidden;
}

.svg-content {
display: inline-block;
position: absolute;
top: 0;
left: 0;
}

.main
{
font-size: 15px;
max-width: 980px;
margin: auto;
height: auto;
padding: 20px;
padding-top: 0px;
padding-bottom: 20px;
background-color: white;
text-align: justify;
}

#foot
{
max-width: 980px;
height: 10px;
font-size: 10px;
background-color: white;
margin-left: auto;
margin-right: auto;
}
